
body {
  overflow-x: hidden;
  font-family: 'Mukta Vaani', sans-serif;
  background-color: #ebf0fa
}

.paypalIcon {
    border: 1px solid black;
}

hr.style-eight {
  overflow: visible; /* For IE */
  padding: 0;
  border: none;
  border-top: medium double #333;
  color: #333;
  text-align: center;
}
hr.style-eight:after {
  content: "§";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 1.5em;
  padding: 0 0.25em;
  background: white;
}

.outreach {
  color: black;
}

.mark {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.markDesc {
  color: black;
}

.mark:hover {
  transform: scale(1.05);
}

.churchHistory {
  position: absolute;
  top: 40%;
  left: 20%;
  color: #fff;
  font-size: 1.5rem;
  border-radius: 10px;
  background-color: #444;
  text-decoration: none;
}

.churchHistory:hover {
  transform: scale(1.2);
}

.ourBeliefs:hover {
  transform: scale(1.2);
}

.ourBeliefs {
  position: absolute;
  top: 60%;
  left: 20%;
  color: #fff;
  font-size: 1.5rem;
  border-radius: 10px;
  background-color: #444;
}

.aboutChurchHistory {
  margin: 15%;
}

.missionCard {
  margin: auto;
}


li:hover {
  transform: scale(1.2);
}

.missionary {
  color: black;
}

.missionary:hover {
  text-decoration: none;
  color: blue;
  transform: scale(1.2);
  
}

.aboutContainer {
    width: 100%;
    height: 550px;
}

.aboutUsImg {
  background: url('../img/aboutUsImg.jpg');
  width: 100%;
  height: 600px;
}

.pic {
  border-radius: 30%;
  box-shadow: 0 0 5px 3px #9d9d9d;
}

.logo {
  height: 3rem;
  width: 3rem;
  margin-right: 10px;
}

@media only screen and (max-width: 1280px) {
  body {
    background-color: coral;
  }
}

@media only screen and (max-width: 900px) {
  body {
    background-color: #9fe2bf;
  }
}

/* calendar responsiveness */
@media (max-width: 550px) {
  .big-container {
      display: none;
  }
}
@media (min-width: 550px) {
  .small-container {
      display: none;
  }
}
/* Responsive iFrame */
.responsive-iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  width: 90%;
  margin: 5% auto;
  overflow: hidden;
}
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.staffPicSize {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10%;
}

 .facebookIcon {
   height: 100px;
   width: 100px;
   border-radius: 50%;  
 }

 .nameChurch {
   font-family: 'Abhaya Libre', serif;
   font-size: 33px;
   letter-spacing: 1.5px;
 }

 .preachingJesus {
  font-family: 'Loved by the King', cursive;
 }

 .walkingInLove {
  font-family: 'Special Elite', cursive;
 }

 .growingInGrace {
  font-family: 'Satisfy', cursive;
 }

 .livingInPeace {
  font-family: 'Cousine', monospace;
 }

.navbar .nav-link {
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.navbar .nav-item.active {
  border-left: #444 3px solid;
}


.carousel-item {
  height: 650px;
}

.carousel-image-1 {
  background: url('../img/PreachingJesus.jpg');
  background-size: cover;
}

.carousel-image-2 {
  background: url('../img/GrowinginGrace.jpg');
  background-size: cover;
}

.carousel-image-3 {
  background: url('../img/WalkinginLove.jpg');
  background-size: cover;
}

.carousel-image-4 {
  background: url('../img/LivinginPeace.jpg');
  background-size: cover;
}

#home-heading {
  position: relative;
  min-height: 200px;
  margin: auto;
  background: url('../img/churchImage.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
}

.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

#video-play {
  position: relative;
  min-height: 200px;
  background: url('../img/bibleBackGround.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0 -300px;
  text-align: center;
  color: #fff;
}

#video-play a {
  color: #fff;
}

#page-header {
  height: 200px;
  background: url('../img/image1.jpg');
  background-position: 0 -360px;
  background-attachment: fixed;
  color: #fff;
  border-bottom: 1px #eee solid;
  padding-top: 50px;
}

.about-img {
  margin-top: -50px;
}

#main-footer {
  background: #000;
  color: #fff;
}
